div.kt-content {
    padding: 0;
}

div.carousel-caption h5 {
    display: none;
}
/* {{-- INICIO SLIDES --}} */
div.slides {
    display: none;
}

#carousel-slide {
    margin: 0 auto;
}

/* {{-- FIM SLIDES --}} */

/* {{-- INICIO CONHEA O SISTEMA --}} */
div.conheca_logo img {
    display: none;
}
/* {{-- FIM CONHECA O SISTEMA --}} */

/* {{-- INICIO RECURSOS DO SISTEMA --}} */
div.home_recursos {

}

div.home_recursos h3 {

}

div.recursos {
    text-align: center;
}

div.item-recurso {
    padding: 1rem;
    height: 20rem;
}

div.item-recurso h5 {
    margin: 1.5rem 0 1rem 0;
}

div.item-recurso p {
    
}
/* {{-- FIM RECURSOS DO SISTEMA --}} */

/* {{-- INICIO SOLUCOES DO SISTEMA --}} */
div.home_solucoes {
    
}

div.home_solucoes h3 {

}

div.solucoes {
    text-align: center;
}

div.item-solucao {
    padding: 1rem;
    height: 22rem;
}

div.item-solucao:nth-child(1) img {
    width: 9rem;
}

div.item-solucao:nth-child(2) img {
    width: 9rem;
}

div.item-solucao:nth-child(3) img {
    width: 7rem;
}

div.item-solucao h4 {
    margin: 0 0 1rem 0;
}

div.item-solucao p {
    font-size: 1.1rem;
    margin: 1rem 0 1rem 0;
}
/* {{-- FIM SOLUCOES DO SISTEMA --}} */

/* {{-- INICIO NOTICIAS E TV TOPSAPP --}} */
.kt-widget3 .kt-widget3__item {
    
}

.kt-widget3 .kt-widget3__item .kt-widget3__header .kt-widget3__info {
    padding: 0;
}

div.kt-widget3__header div.kt-widget3__info > a {
    font-size: 1.2rem;
}

.kt-widget3 .kt-widget3__item .kt-widget3__header .kt-widget3__info .kt-widget3__time {
    font-size: 1rem;
}

.kt-widget3 .kt-widget3__item .kt-widget3__body .kt-widget3__text {
    font-size: 1rem;
}

img.img_video {
    width: 100%;
}

iframe.video {
    width: 100%;
    height: 60vw;
}
/* {{-- FIM NOTICIAS E TV TOPSAPP --}} */

/* INICIO CSS VERSAO MOBILE */
@media (max-width: 575.98px) {

}
/* FIM CSS VERSAO MOBILE */

/* INICIO CSS VERSAO TABLET */
@media (min-width: 768px) and (max-width: 1023.98px) {
    div.kt-content {
        display: block;
    }

    /* {{-- INICIO SLIDES --}} */
    div.slides {
        display: none;
    }

    div.carousel-item img {
        width: 100% !important;
    }
    /* {{-- FIM SLIDES --}} */

    /* {{-- INICIO CONHECA O SISTEMA --}} */
    div.conheca_sistema {
        display: block;
        margin: 0;
        padding: 1rem 0 2rem 0;
    }

    div.conheca_logo img {
        display: none;
    }

    #accordion {
        margin-top: .7rem;
    }

    #conheca > div {
        font-size: 1.7rem;
        padding-left: 15rem;
    }

    #conheca_texto > div {
        font-size: 1.4rem;
        text-align: justify;
        padding-left: 2rem;
        padding-right: 2rem;
    }
    /* {{-- FIM CONHECA O SISTEMA --}} */

    /*     portlet global titulo */
    .kt-portlet .kt-portlet__head {
        justify-content: center;
        min-height: 5rem;
    }

    .kt-portlet .kt-portlet__head .kt-portlet__head-label .kt-portlet__head-title {
        font-size: 1.8rem;
    }
    /*     portlet global titulo */

    /* {{-- INICIO RECURSOS DO SISTEMA --}} */
    div.recursos_sistema {
        display: flex;
        margin: 0;
        padding: 1rem 0 1rem 0;
    }

    div.recursos {
        text-align: center;
        padding: 1rem 0 0 0;
    }

    div.item-recurso {
        padding: 1.5rem 1rem 1.5rem 1rem;
        height: auto;
    }

    div.item-recurso img {
        width: 8rem;
    }

    div.item-recurso h5 {
        margin: 1.8rem 0 1rem 0;
        font-size: 1.5rem;
    }

    div.item-recurso p {
        font-size: 1.3rem;
        text-transform: uppercase;
        padding: 0;
    }
    /* {{-- FIM RECURSOS DO SISTEMA --}} */

    /*     global btn */
    button.btn-top {
        font-size: 1.3rem;
        padding: .8rem 1.8rem .8rem 1.8rem;
    }

    /* {{-- INICIO SOLUCOES DO SISTEMA --}} */
    div.solucoes_sistema {
        display: flex;
        margin: 0;
        padding: 1rem 0 1rem 0;
    }

    div.home_solucoes {
        padding: 1rem 0 0 0;
    }

    div.item-solucao {
        padding: 1rem;
        height: 28rem;
    }

    div.item-solucao:nth-child(1) img {
        width: 11.3rem;
    }

    div.item-solucao:nth-child(2) img {
        width: 10.5rem;
    }

    div.item-solucao:nth-child(3) img {
        width: 8rem;
    }

    div.item-solucao h4 {
        margin: 0 0 2rem 0;
        font-size: 2rem;
    }

    div.item-solucao p {
        font-size: 1.5rem;
        margin: 1rem 0 1rem 0;
    }
    /* {{-- FIM SOLUCOES DO SISTEMA --}} */

    /* {{-- INICIO NOTICIAS E TV TOPSAPP --}} */
    div.noticias_e_tv {
        display: flex;
    }

    div.kt-portlet__head-toolbar > a {
        font-size: 1.25rem;
    }

    div.kt-widget3__header div.kt-widget3__info > a {
        font-size: 1.6rem;
    }

    .kt-widget3 .kt-widget3__item .kt-widget3__header .kt-widget3__info .kt-widget3__time {
        font-size: 1.5rem;
    }

    .kt-widget3 .kt-widget3__item .kt-widget3__body .kt-widget3__text {
        font-size: 1.5rem;
    }

    div.kt-portlet.kt-portlet--mobile.noticias_e_tv > div > div > div:nth-child(2) > div.kt-portlet__body {
        text-align: center;
    }

    img.img_video {
        width: 90%;
        max-height: 30rem;
    }

    iframe.video {
        width: 90%;
        max-height: 30rem;
    }
    /* {{-- FIM NOTICIAS E TV TOPSAPP --}} */
}
/* FIM CSS VERSAO TABLET */

/* INICIO CSS VERSAO DESKTOP */
@media (min-width: 1024px) {
    /* {{-- INICIO SLIDES --}} */
    div.slides {
        display: flex;
    }

    div.carousel-item img {
        width: 100% !important;
    }
    /* {{-- FIM SLIDES --}} */

    /* {{-- INICIO CONHECA O SISTEMA --}} */
    div.conheca_sistema {
        display: block;
        margin: 0;
        padding: 2rem 0 2rem 0;
    }

    div.conheca_logo img {
        display: block;
    }

    #accordion {
        margin-top: .7rem;
    }

    #conheca > div {
        font-size: 1.6rem;
        padding-left: 13rem;
    }

    #conheca_texto > div {
        font-size: 1.3rem;
        text-align: justify;
        padding-left: 3rem;
        padding-right: 3rem;
    }
    /* {{-- FIM CONHECA O SISTEMA --}} */

    /*     portlet global titulo */
    .kt-portlet .kt-portlet__head {
        justify-content: center;
        min-height: 5rem;
    }

    .kt-portlet .kt-portlet__head .kt-portlet__head-label .kt-portlet__head-title {
        font-size: 1.6rem;
    }
    /*     portlet global titulo */

    /* {{-- INICIO RECURSOS DO SISTEMA --}} */
    div.recursos_sistema {
        display: flex;
        margin: 0;
        padding: 1rem 0 1rem 0;
    }

    div.recursos {
        text-align: center;
        padding: 1rem 0 0 0;
    }

    div.item-recurso {
        padding: 1rem;
        height: 20rem;
    }

    div.item-recurso h5 {
        margin: 1.5rem 0 1rem 0;
    }

    div.item-recurso p {
        font-size: 1rem;
        text-transform: uppercase;
        padding: 0;
    }
    /* {{-- FIM RECURSOS DO SISTEMA --}} */

    /*     global btn */
    button.btn-top {
        font-size: 1.3rem;
        padding: .8rem 1.8rem .8rem 1.8rem;
    }

    /* {{-- INICIO SOLUCOES DO SISTEMA --}} */
    div.solucoes_sistema {
        display: flex;
        margin: 0;
        padding: 1rem 0 1rem 0;
    }

    div.home_solucoes {
        padding: 1rem 0 0 0;
    }

    div.item-solucao {
        padding: 1rem;
        height: 25rem;
    }

    div.item-solucao:nth-child(1) img {
        width: 11rem;
    }

    div.item-solucao:nth-child(2) img {
        width: 10rem;
    }

    div.item-solucao:nth-child(3) img {
        width: 7.5rem;
    }

    div.item-solucao h4 {
        margin: 0 0 2rem 0;
        font-size: 1.8rem;
    }

    div.item-solucao p {
        font-size: 1.15rem;
        margin: 1rem 0 1rem 0;
    }
    /* {{-- FIM SOLUCOES DO SISTEMA --}} */

    /* {{-- INICIO NOTICIAS E TV TOPSAPP --}} */
    div.noticias_e_tv {
        display: flex;
    }

    div.kt-widget3__header div.kt-widget3__info > a {
        font-size: 1.3rem;
    }

    .kt-widget3 .kt-widget3__item .kt-widget3__header .kt-widget3__info .kt-widget3__time {
        font-size: 1.2rem;
    }

    .kt-widget3 .kt-widget3__item .kt-widget3__body .kt-widget3__text {
        font-size: 1.2rem;
    }

    div.kt-portlet.kt-portlet--mobile.noticias_e_tv > div > div > div:nth-child(2) > div.kt-portlet__body {
        text-align: center;
    }

    img.img_video {
        width: 90%;
        height: 20rem;
    }

    iframe.video {
        width: 90%;
        height: 20rem;
    }
    /* {{-- FIM NOTICIAS E TV TOPSAPP --}} */
}
/* FIM CSS VERSAO DESKTOP */